@import url("https://fonts.googleapis.com/css?family=Raleway:400,400i,600,700,700i");
body, body .dark, body .light, body table, body .neutral, body .pale {
  font-family: "Raleway", sans-serif;
  font-size: 100%; }

html {
  height: 100%; }
  body {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    margin: 0; }
    body.index .site-content {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; }

  .site-header,
  .site-footer {
    -webkit-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    z-index: 9; }

  .site-content {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto; }
    .site-content:focus {
      outline: none; }

body {
  min-width: 320px;
  background-color: white;
  color: black; }

.site-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  z-index: 99; }
  .site-header .header-main-inner {
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - (100% - 100%) - 0px);
    max-width: calc(1024px - 0px);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative; }
  .site-header .skip-to-content-link {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    overflow: hidden;
    clip: rect(0 0 0 0); }
    .site-header .skip-to-content-link:focus {
      position: absolute;
      top: 0;
      left: 0;
      width: auto;
      height: auto;
      clip: auto; }
  .site-header .topbar {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    width: 100%; }
  .site-header .topbar-inner {
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - (100% - 100%) - 0px);
    max-width: calc(1024px - 0px);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .site-header .topbar-inner > * {
      margin-top: 5px;
      margin-bottom: 5px; }
@inlude respond-to($vp-large) {
  .site-header .topbar-inner {
    height: 45px; } }
  .site-header .header-secondary-nav .section-title {
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 1.5rem; }
  .site-header .header-secondary-nav .links-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .site-header .header-secondary-nav .link-item {
    margin: 0 6px; }
    .site-header .header-secondary-nav .link-item a {
      text-decoration: none; }
      .site-header .header-secondary-nav .link-item a:hover, .site-header .header-secondary-nav .link-item a:focus {
        text-decoration: underline; }
  .site-header .header-logo.logo-replacement a {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    display: block;
    overflow: hidden;
    height: 169px;
    width: 169px;
    max-width: 100%;
    white-space: nowrap;
    text-indent: 200%;
    color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("/pics/header_logo.png"); }
  .site-header .header-logo:not(.logo-replacement) a:before {
    content: "";
    display: block;
    -webkit-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 169px;
    height: 169px;
    margin-bottom: 15px;
    background-image: url("/pics/header_logo.png"); }
  .site-header .header-title a {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    max-width: 100%;
    text-decoration: none; }
    .site-header .header-title a .school-name-inner {
      max-width: 100%; }
  .site-header .marquee {
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box; }
    .site-header .marquee .marquee-inner {
      display: inline-block;
      padding-left: 100%; }
      .site-header .marquee .marquee-inner:hover {
        animation-play-state: paused; }
    .site-header .marquee.marquee-speed-18 .marquee-inner {
      animation: marquee 15s linear infinite; }
    .site-header .marquee.marquee-speed-35 .marquee-inner {
      animation: marquee 30s linear infinite; }
    .site-header .marquee.marquee-speed-7 .marquee-inner {
      animation: marquee 7.5s linear infinite; }
    .site-header .marquee .marquee-content {
      float: left; }
@keyframes marquee {
  0% {
    transform: translate(0, 0); }
  100% {
    transform: translate(-100%, 0); } }
  .site-header .sitenav-holder.column {
    width: 100%; }
    .site-header .sitenav-holder.column .nav-mobile-toggle {
      position: absolute;
      display: block;
      height: 4px;
      width: 28px;
      font-size: 0;
      border-top: 14px double transparent;
      border-bottom: 5px solid transparent; }
    .site-header .sitenav-holder.column .nav-group {
      position: absolute;
      z-index: 99;
      width: 100%;
      overflow: hidden;
      max-height: 0;
      transition: max-height 0.8s; }
      .site-header .sitenav-holder.column .nav-group.open {
        max-height: 2000px; }
    .site-header .sitenav-holder.column .nav-menu,
    .site-header .sitenav-holder.column .sub-nav-group {
      margin: 0;
      padding: 0;
      list-style: none; }
      .site-header .sitenav-holder.column .nav-menu a,
      .site-header .sitenav-holder.column .sub-nav-group a {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        padding: .5em;
        text-decoration: none; }
    .site-header .sitenav-holder.column .nav-menu {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      margin-left: auto;
      margin-right: auto;
      width: calc(100% - (100% - 100%) - 0px);
      max-width: calc(1024px - 0px); }
    .site-header .sitenav-holder.column .sub-nav {
      display: none; }
      .site-header .sitenav-holder.column .sub-nav.open {
        display: block; }
      .site-header .sitenav-holder.column .sub-nav .flyout-group {
        margin: 0;
        padding: 0;
        list-style: none; }
    @media screen and (max-width: 1023px) {
      .site-header .sitenav-holder.column .sub-nav a {
        padding-left: 1.5em; }
      .site-header .sitenav-holder.column .sub-nav .flyout-group a {
        padding-left: 2.5em; } }
    @media screen and (min-width: 1024px) {
      .site-header .sitenav-holder.column .nav-mobile-toggle {
        display: none; }
      .site-header .sitenav-holder.column .nav-group {
        position: static;
        max-height: none;
        overflow: visible; }
      .site-header .sitenav-holder.column .nav-menu {
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        position: relative; } }
    .site-header .sitenav-holder.column .nav-item {
      position: relative; }
    @media screen and (min-width: 1024px) {
      .site-header .sitenav-holder.column {
        position: relative; }
        .site-header .sitenav-holder.column .nav-menu {
          position: relative; }
        .site-header .sitenav-holder.column .sub-nav-group {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          width: 12.5em; }
        .site-header .sitenav-holder.column .sub-nav {
          position: absolute; }
          .site-header .sitenav-holder.column .sub-nav a {
            width: 11.5em; }
          .site-header .sitenav-holder.column .sub-nav .flyout-group a {
            width: 10.5em;
            padding-left: 1.5em; } }
  .site-header .sitenav-holder.megamenu {
    width: 100%; }
    .site-header .sitenav-holder.megamenu .nav-mobile-toggle {
      position: absolute;
      display: block;
      height: 4px;
      width: 28px;
      font-size: 0;
      border-top: 14px double transparent;
      border-bottom: 5px solid transparent; }
    .site-header .sitenav-holder.megamenu .nav-group {
      position: absolute;
      z-index: 99;
      width: 100%;
      overflow: hidden;
      max-height: 0;
      transition: max-height 0.8s; }
      .site-header .sitenav-holder.megamenu .nav-group.open {
        max-height: 2000px; }
    .site-header .sitenav-holder.megamenu .nav-menu,
    .site-header .sitenav-holder.megamenu .sub-nav-group {
      margin: 0;
      padding: 0;
      list-style: none; }
      .site-header .sitenav-holder.megamenu .nav-menu a,
      .site-header .sitenav-holder.megamenu .sub-nav-group a {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        padding: .5em;
        text-decoration: none; }
    .site-header .sitenav-holder.megamenu .nav-menu {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      margin-left: auto;
      margin-right: auto;
      width: calc(100% - (100% - 100%) - 0px);
      max-width: calc(1024px - 0px); }
    .site-header .sitenav-holder.megamenu .sub-nav {
      display: none; }
      .site-header .sitenav-holder.megamenu .sub-nav.open {
        display: block; }
      .site-header .sitenav-holder.megamenu .sub-nav .flyout-group {
        margin: 0;
        padding: 0;
        list-style: none; }
    @media screen and (max-width: 1023px) {
      .site-header .sitenav-holder.megamenu .sub-nav a {
        padding-left: 1.5em; }
      .site-header .sitenav-holder.megamenu .sub-nav .flyout-group a {
        padding-left: 2.5em; } }
    @media screen and (min-width: 1024px) {
      .site-header .sitenav-holder.megamenu .nav-mobile-toggle {
        display: none; }
      .site-header .sitenav-holder.megamenu .nav-group {
        position: static;
        max-height: none;
        overflow: visible; }
      .site-header .sitenav-holder.megamenu .nav-menu {
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        position: relative; } }
    @media screen and (min-width: 1024px) {
      .site-header .sitenav-holder.megamenu .sub-nav {
        position: absolute;
        left: 0; }
        .site-header .sitenav-holder.megamenu .sub-nav.open {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: start;
          -ms-flex-align: start;
          -webkit-align-items: flex-start;
          align-items: flex-start; }
        .site-header .sitenav-holder.megamenu .sub-nav .sub-nav-group {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          -webkit-box-flex: none;
          -webkit-flex: none;
          -ms-flex: none;
          flex: none; }
          .site-header .sitenav-holder.megamenu .sub-nav .sub-nav-group > li {
            width: 100%; }
            .site-header .sitenav-holder.megamenu .sub-nav .sub-nav-group > li a {
              margin: 0 1em; }
        .site-header .sitenav-holder.megamenu .sub-nav .mm-extra-content {
          -webkit-box-flex: 1;
          -webkit-flex: 1;
          -ms-flex: 1;
          flex: 1; }
        .site-header .sitenav-holder.megamenu .sub-nav .mm-image {
          width: 100%; } }
    @media screen and (min-width: 1024px) {
      .site-header .sitenav-holder.megamenu .sub-nav {
        right: 0; } }
    @media screen and (max-width: 1023px) {
      .site-header .sitenav-holder.megamenu .mm-extra-content {
        display: none; } }
    .site-header .sitenav-holder.megamenu .contact-info {
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: start;
      -ms-flex-align: start;
      -webkit-align-items: flex-start;
      align-items: flex-start;
      margin: 1em; }
      .site-header .sitenav-holder.megamenu .contact-info .header-contact-link {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        padding: 0; }
    .site-header .sitenav-holder.megamenu .map-container {
      position: relative;
      display: block;
      margin: 1em;
      min-height: 250px; }
      .site-header .sitenav-holder.megamenu .map-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }
    @media screen and (min-width: 1024px) {
      .site-header .sitenav-holder.megamenu .contact-info {
        margin: 0 0 0 1em;
        padding: .5em;
        width: 40% !important; }
      .site-header .sitenav-holder.megamenu .map-container {
        margin: 0; } }
  @media screen and (min-width: 1024px) {
    .site-header.fixed-header {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%; } }

.content-pages-banner {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%; }
  @media screen and (max-width: 1023px) {
    .content-pages-banner {
      display: none; } }
  .content-pages-banner .caption {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    overflow: hidden;
    clip: rect(0 0 0 0); }

.index-title {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0); }

#content_main {
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - (100% - 100%) - 5%);
  max-width: calc(1024px - 5%);
  position: relative;
  z-index: 9;
  padding: 25px 2.5%;
  min-height: 400px;
  overflow: visible;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.15) 0 0 15px; }
  #content_main .pages-left-column-wrapper {
    overflow: hidden; }
  @media screen and (max-width: 1023px) {
    #content_main table {
      display: block;
      overflow-x: auto; }
    #content_main .bell-schedule {
      display: table; }
    #content_main .pages-column .stack-photo figcaption,
    #content_main .slideshow-wrapper .slide .slide-caption {
      font-size: .85em; }
    #content_main .video-list-top #controls2,
    #content_main .video-list-top #controls3 {
      width: auto; }
    #content_main #more-videos {
      display: none; }
    #content_main #staff_list_public .user-info-wrapper span[id*="staff"] {
      display: block; }
    #content_main #staff_list_public .user-info-wrapper .user-position-public {
      display: block;
      margin-left: 0;
      width: 100%; }
    #content_main #staff_list_public .user-info-wrapper p {
      display: block;
      float: left;
      width: 100%; } }
  @media screen and (max-width: 767px) {
    #content_main .news-list article .column {
      width: 100%; }
    #content_main .show-news .attached-images {
      float: none;
      margin: 0 auto 1em; }
    #content_main .single-video #big-video,
    #content_main .below-start #big-video {
      width: 100% !important; }
    #content_main .video-list .thumb_wrap {
      display: block;
      float: none; }
    #content_main .video-list li .description {
      padding-left: 0; }
    #content_main .video-list li .video-list-date {
      padding-left: 0; }
    #content_main .bell-schedule {
      width: 100%; }
    #content_main .pages-column .stack-photo figcaption,
    #content_main .slideshow-wrapper .slide .slide-caption {
      font-size: .7em; }
    #content_main .video-list-top .controls,
    #content_main .video-list-top #controls2,
    #content_main .video-list-top #controls3 {
      display: none; }
    #content_main #album_thumbnails table img {
      width: 90%;
      height: auto;
      position: relative; }
    #content_main #edlio_search_form {
      max-width: 400px;
      width: auto; }
      #content_main #edlio_search_form input {
        width: 200px; }
    #content_main #contact_form {
      width: 100%; }
      #content_main #contact_form table {
        display: table;
        font-size: 12px;
        width: 280px !important; }
      #content_main #contact_form #f_name {
        width: 200px !important; }
      #content_main #contact_form #f_email {
        width: 200px !important; }
      #content_main #contact_form #f_message {
        width: 200px !important; }
    #content_main #calendar_wrapper .right-column {
      float: none;
      width: 100%; }
      #content_main #calendar_wrapper .right-column #calendar_grid table {
        display: table; }
    #content_main .pages-column .page-block-text,
    #content_main .pages-column .page-block-photos {
      width: 100%; }
    #content_main .pages-left-column-wrapper {
      margin-left: 0 !important;
      float: none; }
      #content_main .pages-left-column-wrapper .pages-left-column {
        margin-left: 0 !important; }
    #content_main .pages-right-column {
      float: none;
      width: 100% !important;
      margin: 0 auto;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; } }
  .index #content_main {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0; }
  #content_main .pages-content-wrapper {
    overflow: visible; }
  #content_main img.sub {
    border: none; }
  .index #content_main {
    background-color: transparent;
    box-shadow: none; }
  #content_main .right-column-page-navigation {
    margin-bottom: 1.25em; }
    @media screen and (max-width: 767px) {
      #content_main .right-column-page-navigation {
        margin: 20px auto; } }
    #content_main .right-column-page-navigation ul {
      margin: 0;
      padding: 0;
      list-style: none;
      margin: 0;
      padding: 0; }
    #content_main .right-column-page-navigation a {
      text-decoration: none;
      color: inherit;
      display: block;
      font-weight: 400;
      padding: .8em 6% .8em 10%;
      width: 84%;
      margin: 0;
      line-height: auto; }
      #content_main .right-column-page-navigation a:hover, #content_main .right-column-page-navigation a:focus {
        text-decoration: underline; }
      #content_main .right-column-page-navigation a .inner {
        text-decoration: none; }
        #content_main .right-column-page-navigation a .inner:hover, #content_main .right-column-page-navigation a .inner:focus {
          text-decoration: underline; }

.homepage-row.bg-image {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }
@media screen and (min-width: 1024px) {
  .homepage-row .homepage-row-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }
.homepage-row .homepage-column {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  max-width: 100%; }

@media screen and (min-width: 1024px) {
  .width-constrain-row .homepage-row-inner {
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - (100% - 100%) - 0px);
    max-width: calc(1024px - 0px); } }

.content-container {
  padding-top: 25px;
  padding-bottom: 25px; }
  .content-container a {
    text-decoration: none; }
    .content-container a:hover, .content-container a:focus {
      text-decoration: underline; }
  .content-container .section-title {
    margin-top: 0;
    margin-bottom: 25px;
    font-weight: 400;
    font-size: 2rem;
    text-align: center; }
    .content-container .section-title a {
      display: inline-block;
      width: auto;
      margin: 0;
      padding: 0;
      color: inherit; }
  @media screen and (min-width: 768px) {
    .content-container {
      padding-top: 40px;
      padding-bottom: 40px; }
      .content-container .section-title {
        margin-bottom: 40px;
        font-size: 3rem; } }
  @media screen and (min-width: 1024px) {
    .content-container {
      width: 100%; } }

.item-summary {
  padding-left: 10px;
  padding-right: 10px;
  max-width: calc(100% - 20px); }
  @media screen and (min-width: 1024px) {
    .item-summary {
      padding-left: 0;
      padding-right: 0;
      max-width: 100%; } }

.read-more-links-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.site-footer .footer-inner {
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - (100% - 100%) - 0px);
  max-width: calc(1024px - 0px);
  text-align: center; }
.site-footer .footer-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  margin-bottom: 15px; }
  .site-footer .footer-logo.logo-replacement {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    display: block;
    overflow: hidden;
    height: 196px;
    width: 196px;
    max-width: 100%;
    white-space: nowrap;
    text-indent: 200%;
    color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("/pics/header_logo.png"); }
  .site-footer .footer-logo:not(.logo-replacement):before {
    content: "";
    display: block;
    -webkit-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 196px;
    height: 196px;
    margin-bottom: 15px;
    background-image: url("/pics/header_logo.png"); }
  @media screen and (min-width: 768px) {
    .site-footer .footer-logo:not(.logo-replacement).logo-orientation-horizontal {
      -webkit-box-direction: normal;
      -webkit-box-orient: horizontal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row; }
      .site-footer .footer-logo:not(.logo-replacement).logo-orientation-horizontal:before {
        margin-bottom: 0;
        margin-right: 15px; } }
.site-footer .footer-title {
  font-size: .5rem; }
  .site-footer .footer-title .school-name-inner {
    max-width: 100%; }
  @media screen and (min-width: 768px) {
    .site-footer .footer-title {
      font-size: .75rem; } }
  @media screen and (min-width: 1024px) {
    .site-footer .footer-title {
      font-size: 1rem; } }
.site-footer .footer-address {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 15px;
  text-align: center; }
  .site-footer .footer-address a {
    color: inherit; }
  .site-footer .footer-address svg {
    width: 12px;
    height: 12px;
    margin-right: 5px; }
.site-footer .footer-secondary-nav {
  margin-bottom: 15px; }
  .site-footer .footer-secondary-nav .section-title {
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 1.5rem; }
  .site-footer .footer-secondary-nav .links-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .site-footer .footer-secondary-nav .link-item {
    margin: 0 6px; }
    .site-footer .footer-secondary-nav .link-item a {
      text-decoration: none; }
      .site-footer .footer-secondary-nav .link-item a:hover, .site-footer .footer-secondary-nav .link-item a:focus {
        text-decoration: underline; }
.site-footer .powered-by-edlio-logo {
  display: block;
  width: 140px;
  height: 20px;
  overflow: hidden; }
  .site-footer .powered-by-edlio-logo svg {
    display: block;
    width: 140px;
    height: 20px;
    margin: 0; }
.site-footer .footer-bottom-inner {
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - (100% - 100%) - 0px);
  max-width: calc(1024px - 0px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .site-footer .footer-bottom-inner > * {
    margin-top: 5px;
    margin-bottom: 5px; }

#search {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex; }
  #search input#q {
    margin: 0;
    border: none;
    vertical-align: top;
    background: transparent;
    -webkit-appearance: none;
    box-sizing: content-box; }

#mobile_nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  position: fixed;
  z-index: 999;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 64px; }
  #mobile_nav a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: .75em;
    text-decoration: none; }
    #mobile_nav a svg {
      width: 28px;
      height: 28px;
      margin-bottom: 5px; }
  @media screen and (min-width: 768px) {
    #mobile_nav {
      display: none; } }
  @media screen and (max-width: 767px) {
    #footer_main {
      padding-bottom: 64px; } }

.edlio-login-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none; }
  .edlio-login-link .edlio-logo {
    display: block;
    width: 30px;
    height: 20px;
    overflow: hidden;
    padding-right: 4px;
    margin-right: 4px;
    border-right: 2px solid transparent; }
    .edlio-login-link .edlio-logo svg {
      display: block;
      width: 30px;
      height: 20px;
      margin: 0; }

.slick-container {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }
  .slick-container .slick-slider {
    position: relative; }
  .slick-container .slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    padding: 0; }
    .slick-container .slick-list:focus {
      outline: none; }
    .slick-container .slick-list.dragging {
      cursor: pointer;
      cursor: hand; }
  .slick-container .slick-slider .slick-track,
  .slick-container .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .slick-container .slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin: 0 auto; }
    .slick-container .slick-track:before, .slick-container .slick-track:after {
      content: "";
      display: table; }
    .slick-container .slick-track:after {
      clear: both; }
    .slick-loading .slick-container .slick-track {
      visibility: hidden; }
  .slick-container .slick-slide {
    float: left;
    height: 100%;
    min-height: 1px; }
    [dir="rtl"] .slick-container .slick-slide {
      float: right; }
    .slick-container .slick-slide img {
      display: block; }
    .slick-container .slick-slide.slick-loading img {
      display: none; }
    .slick-container .slick-slide.dragging img {
      pointer-events: none; }
    .slick-initialized .slick-container .slick-slide {
      display: block; }
    .slick-loading .slick-container .slick-slide {
      visibility: hidden; }
    .slick-vertical .slick-container .slick-slide {
      display: block;
      height: auto;
      border: 1px solid transparent; }
  .slick-container .slick-arrow {
    position: absolute;
    z-index: 9999;
    border: none;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat; }
    .slick-container .slick-arrow:hover {
      cursor: pointer; }
    .slick-container .slick-arrow.slick-prev {
      left: 0; }
    .slick-container .slick-arrow.slick-next {
      right: 0; }
    .slick-container .slick-arrow.slick-hidden {
      display: none; }
  .slick-container .slick-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    overflow: hidden;
    clip: rect(0 0 0 0); }
  .slick-container .slick-dots {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    z-index: 9999;
    text-align: center; }
    .slick-container .slick-dots li {
      position: relative;
      display: inline-block;
      height: 20px;
      width: 20px;
      cursor: pointer; }
      .slick-container .slick-dots li button {
        display: block;
        height: 20px;
        width: 20px;
        padding: 5px;
        outline-width: none;
        font-size: 0px;
        line-height: 0px;
        color: transparent;
        border: 0;
        cursor: pointer;
        background: none transparent; }
        .slick-container .slick-dots li button:hover, .slick-container .slick-dots li button:focus {
          outline-width: 5px; }
        .slick-container .slick-dots li button:before {
          content: "\2022";
          position: absolute;
          top: 0;
          left: 0;
          width: 20px;
          height: 20px;
          line-height: 20px;
          font-size: 2rem;
          text-align: center; }
    .slick-container .slick-dots.number-dots li button {
      font-size: .75em; }
      .slick-container .slick-dots.number-dots li button:before {
        display: none; }
  @media screen and (min-width: 768px) {
    .slick-container .slick-dots li {
      margin: .5em; } }

.site-header1b .header-title a {
  max-width: 169px;
  text-align: center;
  font-size: 1.5rem; }
@media screen and (min-width: 1024px) {
  .site-header1b .header-title {
    position: absolute;
    z-index: 99;
    top: 45px;
    left: calc(50% - (169px/2)); } }
@media screen and (min-width: 1024px) {
  .site-header1b .sitenav-holder .nav-item {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1; }
    .site-header1b .sitenav-holder .nav-item > a {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      text-align: center; }
    .site-header1b .sitenav-holder .nav-item:nth-of-type(2) {
      margin-right: 169px; }
  .site-header1b .sitenav-holder.column .nav-item:nth-of-type(2) .sub-nav {
    right: 0;
    left: auto; } }

@media screen and (min-width: 1024px) {
  .site-footer2 .footer-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    justify-content: space-around; } }
@media screen and (min-width: 1024px) {
  .site-footer2 .footer-info {
    max-width: 40%; } }
.site-footer2 .school-name .school-name-inner {
  font-size: 3em; }
@media screen and (min-width: 1024px) {
  .site-footer2 .footer-address {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    text-align: left; } }
.site-footer2 .footer-secondary-nav:not(.social-nav) .links-list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .site-footer2 .footer-secondary-nav:not(.social-nav) .links-list .link-item {
    margin: 0 0 10px; }
.site-footer2 .footer-tools {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
  .site-footer2 .footer-tools > * {
    margin-bottom: 15px; }

body:not(.index) {
  background: #e6e6e6; }

#header_main {
  background: white; }
  #header_main .header-title {
    top: 5px; }
  #header_main .sitenav-holder .nav-mobile-toggle {
    top: 20px;
    right: 20px; }
  @media screen and (min-width: 1024px) {
    body #header_main .sitenav-holder .nav-group .nav-item > a {
      height: 108px;
      padding: 0 10px;
      color: black;
      font-size: 1rem;
      font-weight: 400;
      text-transform: uppercase; }
      body #header_main .sitenav-holder .nav-group .nav-item > a .nav-item-inner {
        transform: translateY(24px); } }
  #header_main .header-secondary-nav .icon-only {
    display: block;
    width: 24px;
    height: 24px;
    overflow: hidden; }
    #header_main .header-secondary-nav .icon-only svg {
      display: block;
      width: 24px;
      height: 24px;
      margin: 0;
      fill: #92150f; }
    #header_main .header-secondary-nav .icon-only:hover svg, #header_main .header-secondary-nav .icon-only:focus svg {
      fill: #a8d9f4; }
  @media screen and (min-width: 1024px) {
    body.index #header_main {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      background: rgba(255, 255, 255, 0.6); } }
  @media screen and (max-width: 1023px) {
    #header_main .header-logo {
      margin: 10px 0; } }

.content-container .read-more-links-group {
  display: block; }
.content-container .read-more-link {
  display: inline-block;
  padding: 12px 80px;
  margin: 50px 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.3em;
  text-transform: uppercase; }
  .content-container .read-more-link:hover, .content-container .read-more-link:focus {
    text-decoration: none; }

#content_main .pageTitle {
  font-size: 2rem;
  margin: 30px 0 10px; }
@media screen and (min-width: 1024px) {
  body:not(.index) #content_main {
    padding-top: 70px; } }

#shuffle_main_row {
  position: relative; }
  @media screen and (min-width: 1024px) {
    #shuffle_main_row {
      background-size: cover;
      background-position: center center; }
      #shuffle_main_row #shuffle_main {
        margin-left: auto;
        margin-right: auto;
        width: calc(100% - (100% - 100%) - 0px);
        max-width: calc(1428px - 0px); } }

#shuffle_main_background {
  position: absolute;
  width: 100%;
  height: 100%;
  filter: blur(5px); }

#spotlight_container_row {
  z-index: 1;
  position: relative; }

#spotlight_container .spotlight-image-holder {
  width: 80%;
  max-width: 250px;
  margin: 0 auto; }
  #spotlight_container .spotlight-image-holder .spotlight-image {
    max-width: 100%; }
#spotlight_container .item-text {
  font-size: 1rem;
  line-height: 1.7em;
  text-align: center; }
#spotlight_container .read-more-links-group {
  text-align: center; }
@media screen and (min-width: 768px) {
  #spotlight_container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    #spotlight_container .section-title {
      text-align: left; }
    #spotlight_container .spotlight-image-holder {
      min-width: 250px;
      max-width: 250px; }
    #spotlight_container .item-text {
      font-size: 1.375rem;
      text-align: left; }
    #spotlight_container .read-more-links-group {
      text-align: left; } }
@media screen and (min-width: 1024px) {
  #spotlight_container {
    margin-top: -200px; }
    #spotlight_container .section-title {
      padding-top: 230px; }
    #spotlight_container .spotlight-image-holder {
      min-width: 527px;
      max-width: 527px;
      margin: 0 70px 0 0; } }

#shuffle_main {
  position: relative; }
  #shuffle_main:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    top: auto;
    bottom: -20px;
    height: 20px; }

#quicklinks .qlink-item {
  margin: 5px; }
  #quicklinks .qlink-item a:hover, #quicklinks .qlink-item a:focus {
    transform: scale(1.15);
    transition: transform 0.3s; }
#quicklinks .qlink-inner svg {
  width: 100px;
  height: 100px; }
#quicklinks .qlink-text {
  width: 100px;
  font-size: 1.125rem;
  font-weight: 700; }

#spotlight2_container .item-text {
  text-align: center; }
#spotlight2_container .read-more-links-group {
  text-align: center; }
@media screen and (min-width: 768px) {
  #spotlight2_container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
    #spotlight2_container .section-title {
      text-align: left; }
    #spotlight2_container .item-summary {
      margin-right: 30px;
      font-size: 1.375rem;
      line-height: 1.7em; }
    #spotlight2_container .spotlight-image {
      margin-top: -55px;
      border: 1px solid rgba(0, 0, 0, 0.2); }
    #spotlight2_container .item-text {
      text-align: left; }
    #spotlight2_container .read-more-links-group {
      text-align: left; } }
@media screen and (max-width: 1023px) {
  #spotlight2_container .spotlight-image-holder {
    max-width: 80%;
    min-width: 300px;
    margin: 0 auto; }
  #spotlight2_container .spotlight-image {
    max-width: calc(100% - 2px); } }

#news_container .section-title {
  text-align: center; }
#news_container .item {
  margin: 20px;
  text-align: left;
  background: #f2f2f2;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  position: relative; }
  #news_container .item:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    top: auto;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
    height: 10px;
    width: 95%;
    border-radius: 2px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3); }
#news_container .item-summary {
  padding: 20px; }
#news_container .read-more-links-group {
  text-align: center; }
@media screen and (min-width: 768px) {
  #news_container .section-title {
    text-align: left; } }
@media screen and (min-width: 1024px) {
  #news_container .read-more-links-group {
    text-align: right; } }

#events_container .event-date {
  width: 96px;
  height: 96px; }
  #events_container .event-date .event-day {
    font-weight: 700; }
#events_container .read-more-links-group {
  text-align: center; }
@media screen and (min-width: 1024px) {
  #events_container {
    padding-left: 70px;
    margin-top: 15px;
    border-top: 1px solid rgba(0, 0, 0, 0.3); }
    #events_container .section-title {
      text-align: left; }
    #events_container .item {
      margin: 20px 0; }
    #events_container .read-more-links-group {
      text-align: right; } }

#footer_main {
  padding: 30px 0 50px;
  color: white;
  background: #333333; }
  #footer_main .footer-logo {
    margin: 0 auto 20px; }
  #footer_main .footer-address {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    margin: 0 auto;
    text-align: center;
    line-height: 1.8em; }
    #footer_main .footer-address .section-title {
      margin-top: 0; }
    #footer_main .footer-address .footer-info-block {
      margin: 5px 0; }
  #footer_main .bold {
    font-weight: 700; }
  #footer_main .section-title {
    font-size: 1.125rem;
    font-weight: 400;
    text-transform: uppercase; }
  #footer_main #social_nav_footer .links-list {
    margin-top: 30px; }
    #footer_main #social_nav_footer .links-list .link-item {
      margin: 0 20px; }
  #footer_main #footer_nav {
    margin-top: 15px; }
    #footer_main #footer_nav .link-item {
      padding-right: 10px;
      margin-left: 10px;
      font-size: 0.875rem;
      border-right: 1px solid white; }
      #footer_main #footer_nav .link-item:last-of-type {
        border: none; }
      #footer_main #footer_nav .link-item a {
        font-size: 0.875rem; }
  #footer_main .edlio-login-link {
    font-size: 1rem; }
  #footer_main .powered-by-edlio-logo {
    width: 100px; }
    #footer_main .powered-by-edlio-logo svg {
      width: 100%; }
  @media screen and (min-width: 1024px) {
    body.index #footer_main {
      margin-top: 140px; } }
  @media screen and (min-width: 768px) {
    #footer_main .footer-info {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      -webkit-justify-content: space-between;
      justify-content: space-between;
      width: 100%;
      max-width: 100%; }
    #footer_main #footer_nav .links-list {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: horizontal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: none;
      flex-wrap: nowrap;
      min-width: 400px; } }
  @media screen and (min-width: 1024px) {
    #footer_main .footer-logo {
      margin: 0; }
    #footer_main .powered-by-edlio-logo {
      margin: 0; } }

#ce_info_email {
  display: none; }

.width-constrain-row .homepage-row-inner {
  max-width: 1200px !important; }
